export const INCREMENT_REQ = 'INCREMENT_REQ'
export const INCREMENT_SUCCESS = 'INCREMENT_SUCCESS'

export const DECREMENT_REQ = 'DECREMENT_REQ'
export const DECREMENT_SUCCESS = 'DECREMENT_SUCCESS'

export const INCREMENT_BY_AMOUNT_REQ = 'INCREMENT_BY_AMOUNT_REQ'
export const INCREMENT_BY_AMOUNT_SUCCESS = 'INCREMENT_BY_AMOUNT_SUCCESS'
export const INCREMENT_BY_AMOUNT_FAILURE = 'INCREMENT_BY_AMOUNT_FAILURE'

export const INCREMENT_BY_AMOUNT_ASYNC_REQ = 'INCREMENT_BY_AMOUNT_ASYNC_REQ'




